# SPDX-FileCopyrightText: Copyright Contributors to the libical project
# SPDX-License-Identifier: LGPL-2.1-only OR MPL-2.0

prefix=/usr/local
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libicalvcal
Description: An implementation of basic iCAL protocols (VCal)
URL: https://libical.github.io/libical/
Version: 4.0.2
Libs: -L${libdir} -licalvcal
Requires: libical
Cflags: -I${includedir}
